vamp-plugin-sdk

audio processing plugin system sdk

Current versions:
2.6HEAD

Homepage:http://www.vamp-plugins.org

Dependencies

vamp-plugin-sdk requires the following formulae to be installed:

Formula history

Miguel Araújovamp-plugin-sdk: fix audit
ilovezfsUndo erroneous "(Mac) OS X" to "macOS" changes
Izzy NavedoReplace references to “(Mac) OS X” with “macOS”.
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Dominyk Tillervarious: automated style fixes
Davidvamp-plugin-sdk 2.6 (new formula)